.verd11Blk {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	line-height: 19px;
	background-color: #FFFFFF;

}

.verd11Wht {

	font-family: "Times New Roman", Times, serif;

	font-size: 11px;

	color: #FFFFFF;

}

.whiteTable {

	background-color: #FFFFFF;

	border: 1px solid #FFFFFF;

}

.boxHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	padding-bottom: 3px;
	padding-left: 5px;



}

.specialBorder {

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	padding: 0px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;



}

.footerSpacing {

	margin-top: 10px;

	padding-top: 10px;

}



.menuLink {

	text-decoration: none;

	font-weight: normal;

}

.menuLink:active, .menuLink:visited, .menuLink:link {

	color: #000000;

}

.menuLink:hover {
	color: #FF00FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}



a:link, a:active, a:visited {

	color: #666666;

	text-decoration: none;



}

a:hover{

	color: #BD0063;

	text-decoration: none;



}

.side_menu {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

}

.DirectoryText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #BB0265;

}

.innerHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	color: #00648C;
	padding-top: 7px;
	text-align: left;
	line-height: 34px;



}

.innerHeading2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: normal;

	color: #0099CC;

	letter-spacing: -.03em;

	padding-top: 5px;



}

.highlighted {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	border: 1px solid #333092;

	padding: 5px;

	margin: 5px;

	color: #FFFFFF;

	background-color: #0099CC;

	text-indent: 10px;

}.emailborder {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-bottom-style: none;

	border-top-color: #333092;

	border-right-color: #333092;

	border-bottom-color: #333092;

	border-left-color: #333092;

}
